<!-- Left Sidebar -->
<div class="shop-product-tab section-pb">
    <div class="container">
        <div class="row mb-n7">
            <div class="col-lg-8 col-xl-9">
                <!-- Products -->
                <div class="tab-content" id="myTabContent">
                    <div class="tab-pane fade show active" id="home" role="tabpanel">
                        <div class="row grid-view g-0 shop-grid-5">
                            <app-posts class="col-xl-3 col-sm-6" *ngFor="let item of products | paginate: { itemsPerPage: 12, currentPage: p }" [product]="item">
                                <!-- <app-posts [product]="product"></app-posts> -->
                            </app-posts>
                        </div>
                    </div>
                </div>
                <pagination-controls (pageChange)="p = $event"></pagination-controls>
            </div>
            <div class="col-lg-4 col-xl-3 mb-7 order-lg-first">
                <div class="widgets">
                    <div class="widget-card">
                        <h3 class="title"><span>Kategorite</span></h3>
                        <ul id="offcanvas-menu2" class="blog-ctry-menu">
                            <li class="">
                                <a href="#">Elektronike</a>
                            </li>
                            <li>
                                <a href="#">Makina & Motorra</a>
                            </li>
                            <li>
                                <a href="#">Libra</a>
                            </li>
                        </ul>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>